<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddOrderCountingRecordsYearMonthWeek extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('order_counting_records', function (Blueprint $table) {
            $table->string('year')->nullable();
            $table->string('week')->nullable();
            $table->string('month')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('order_counting_records', function (Blueprint $table) {
            $table->dropColumn('year');
            $table->dropColumn('week');
            $table->dropColumn('month');
        });
    }
}
